:root
{
  --main-theme-color-light:  #6d6c6c;
}


.container {
    margin-top: 2%;
}

.dropdown:hover .dropdown-menu {
display: block;
}
.dropdown-item:hover {
    color: white !important;
}

.nav-link-active
{
  background-color: var(--main-theme-color-light);
  color: black !important;
}

.navbar-nav a:hover{
  background-color: #343a40!important;
}

.nav-item {
    padding: 0 10px;
}

/* 000webhost division disappear */
.disclaimer {
  display: none;
}
